package main

import (
	"fmt"
	"os"
)

func main() {
	configDir, err := os.UserConfigDir()
	fmt.Printf("ConfigDir: '%s', Error: %v\n", configDir, err)
	fmt.Printf("HOME: '%s'\n", os.Getenv("HOME"))
	fmt.Printf("USER: '%s'\n", os.Getenv("USER"))
}
